body
{
  color:black;
/*  background-color:#2040b0;*/
  background-color:#2040b0;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-size:10pt
}

p,div,td,table,tr,ul,li,strong
{
  color:black;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-size:10pt;
}

th
{
  color:black;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-size:10pt;
  font-weight:bold;
}

h1
{
  color:black;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-size:16pt;
}

h2
{
  color:black;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-size:14pt;
}

h3
{
  color:black;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-size:12pt;
}

a:link
{
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  color: #2040b0;
  text-decoration: none;
}

a:active
{
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  color: #2040b0;
  text-decoration: none;
}

a:visited
{
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  color: #2040b0;
  text-decoration: none;
}

a.webmaster
{
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  color:white;
  font-weight:bold;
}

a.blinki:link
{
 font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  color: #2040b0;
  text-decoration: blink;
}

td.caption {
  text-align:center;
  vertical-align:middle;
/*  background-color:#90a0d0;*/
  background-color:#90a0e0;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:16pt;
}

td.menuexternal {
  text-align:center;
  vertical-align:middle;
  color:black;
  background-color:#90a0e0;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:10pt;
}

td.menubackground {
  text-align:center;
  vertical-align:top;
  color:black;
  background-color:#90a0e0;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:10pt;
}

td.unimrtext {
  text-align:left;
  vertical-align:middle;
  color:black;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:10pt;
}

td.fb12 {
  text-align:center;
  color:#906040;
/*  background:#c0d0ff;*/
  background:#c0d0ff;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:12pt;
}

td.menu {
  text-align:center;
/*  background:#ffffc0;*/
  background:#f0f8ff;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:12pt;
}

td.menuselected {
  text-align:center;
  background:#fff0b0;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:12pt;
}

td.submenu {
  text-align:center;
  background:#f0f8ff;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:10pt;
  
}

td.submenuselected {
  text-align:center;
  background:#fff0b0;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  font-size:10pt;
}

td.content {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  color:black;
  background:white;
  vertical-align:top;
}

td.pictures {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  text-align:center;
  vertical-align:middle;
}

th.dark {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  text-align:left;
  background:#cccccc;
}

th.medium {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  text-align:left;
  background:#e0e0e0;
}

th.light {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  text-align:left;
  background:#eeeeee;
}

td.medium {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  text-align:left;
  background:#e0e0e0;
}

td.light {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  text-align:left;
  background:#eeeeee;
}

div.footer {
  text-align:left;
  color:white;
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  font-size:10pt;
}

div.validators {
  font-family:Helvetica,Arial,sans-serif;
  font-style:normal;
  font-variant:normal;
  text-align:right;
}
